<%= simple_form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :put }) do |f| %>
  <%= f.error_notification %>
  <%= f.input :reset_password_token, as: :hidden %>
  <%= f.full_error :reset_password_token %>
  <fieldset class="custom-fieldset">
    <h4 class="mt-5 mb-3">Change your password</h4>
    <div class="form-floating mb-3">
      <%= f.input :password, label: "New password", required: true, autofocus: true, hint: ("#{@minimum_password_length} characters minimum" if @minimum_password_length), input_html: { class: "form-control" } %>
      <%= f.input :password_confirmation, label: "Confirm your new password", required: true, input_html: { class: "form-control" } %>
    </div>
    <div class="">
      <%= f.button :submit, "Change my password", class: "btn btn-primary btn-blue w-100 mb-3" %>
    </div>
  </fieldset>
<% end %>

